Bug 2018 - [UPDATE REQUEST]dvdbackup 0.4.1 to 0.4.2
: [UPDATE REQUEST]dvdbackup 0.4.1 to 0.4.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://dvdbackup.sourceforge.net/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 02:54 MSD by symbianflo
Modified: 2013-05-22 11:34 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2013-05-17 02:54:33 MSD
Description of problem:
[UPDATE REQUEST] dvdbackup 0.4.1 to 0.4.2
Comment 1 symbianflo 2013-05-17 02:55:07 MSD
Advisory: 
New featured release dvdbackup 0.4.2

Build lists:

https://abf.rosalinux.ru/build_lists/1097707
https://abf.rosalinux.ru/build_lists/1097708



New Features:
Added new command line option -p, --progress: Print progress report while copying from the DVD; thanks to flipflip for the patch.
Added new translations from Launchpad: Danish (da), English (United Kingdom) (en_GB), Estonian (et), Portuguese (pt), Slovak (sk), Turkish (tr)
New complete translation: English (United Kingdom) (en_GB), French (fr), Italian (it), Slovak (sk)

Changes:
Convert DVD title to lower case, but let every word in the title start with an upper case letter and replace underscores with spaces.
Bug fixes:
Print the correct vob file name in which the read error happens. Thanks to Kolja Nowak for the patch. 
Fix DVD title detection on FreeBSD. Thanks to Emanuel Haupt.
Fix copying of fragmented chapters. Thanks to Christian Kuehnke for the patch. 

More infos:
http://dvdbackup.sourceforge.net/
Comment 2 Vladimir Potapov 2013-05-21 15:33:51 MSD
dvdbackup-0.4.2-1-rosa2012.1
********************** Advisory **************************
New featured release dvdbackup 0.4.2
 Crash fixed
 Added new command line option -p, --progress
***********************************************************
QA Verified